/* CSS Document */

body { font: 14px/18px normal Georgia, "Times New Roman", Times, serif; color: #fff; background-color: #000; }
a { color: #d1b478; }
.clr { clear: both; min-height: 0; }
.red { color: #f00; }

#container { width: 940px; display: block; margin: 15px auto 0 auto; min-height: 800px; background: url(../images/comingsoon.jpg) no-repeat center -20px; }



#jobs { width: 500px; margin: 0 auto; }
#ents { width: 940px; margin: 0 auto; }
label {	font: normal 11px/16px Arial, Helvetica, sans-serif; color: #d1b478; }

.pad { margin: 10px auto;  }
.pad2 { margin: 10px 0 0 95px;  }
.discl { font: normal 11px/16px Arial, Helvetica, sans-serif; padding: 4px 0 0 40px; }

input[type=text] { width: 150px; height: 24px; line-height: 24px; margin: 0 0 5px 0; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; border: none; opacity:.85; filter:alpha(opacity=85); padding: 0 6px; }

input[type=image] { margin: 15px 0 0 110px; }



#right { width: 230px; margin: 50px 0 0 640px; }
.press { font-style: italic; text-align: center; -moz-text-shadow: 1px 1px 3px #000; -webkit-text-shadow: 1px 1px 3px #000; text-shadow: 1px 1px 3px #000; margin: 10px 20px 0 0; }



.ent-app, .job-app { height: 370px; padding: 20px; min-width: 900px; }
.ent-show, .job-show { display:none; }
.job-app { background-color: #222; }
.ent-app { background-color: #222;	}

/* .job-app { background: #222 url(../images/jobapp.gif) no-repeat center 50px;  }
.ent-app { background: #222 url(../images/entapp.gif) no-repeat center 50px;  } */

.entb { float: left; display: inline; position: relative; width: 40%; height: 32px; text-align: center; background: url(../images/goldb.png) repeat-x top left; -webkit-border-radius-bottomright:30px; -moz-border-radius-bottomright: 30px; border-bottom-right-radius: 30px; }

.jobb { float: right; display: inline; position: relative; width: 40%; height: 32px; text-align: center; background: url(../images/goldb.png) repeat-x top left; -webkit-border-radius-bottomleft:30px; -moz-border-radius-bottomleft: 30px; border-bottom-left-radius: 30px; }

div.entb a { font: bold 16px/32px Arial, Helvetica, sans-serif; color: #000; }
div.jobb a { font: bold 16px/32px Arial, Helvetica, sans-serif; color: #000; }


#socnets { width: 225px; padding: 15px 0 0 635px; }
#socnets li { float: left; display:inline; margin: 0 5px; }
#socnets li a { display:block; width: 34px; height:34px; text-decoration:none; font-size: 1px; }
#socnets li a span { visibility:hidden; }

.twitter { background: url(../images/twitter.gif)}
.facebook { background: url(../images/facebook.gif)}
.youtube { background: url(../images/youtube.gif)}
.yelp { background: url(../images/yelp.gif)}
.tumblr { background: url(../images/tumblr.gif)}



h1 { font-size: 16px; font-weight: bold; padding: 0 0 10px 0; -moz-text-shadow: 1px 1px 3px #000; -webkit-text-shadow: 1px 1px 3px #000; text-shadow: 1px 1px 3px #000; }
h2 { font-size: 16px; font-weight: bold; padding: 30px 0 0 0; -moz-text-shadow: 1px 1px 3px #000; -webkit-text-shadow: 1px 1px 3px #000; text-shadow: 1px 1px 3px #000; }


#articles { list-style:disc; padding-left: 14px;  }
#articles li { -moz-text-shadow: 1px 1px 3px #000; -webkit-text-shadow: 1px 1px 3px #000; text-shadow: 1px 1px 3px #000; padding-bottom: 4px; }



